Bug 362961 - CVE-2005-4790 tomboy includes CWD in LD_LIBRARY_PATH [Fdevel]
CVE-2005-4790 tomboy includes CWD in LD_LIBRARY_PATH [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Reopened, Security
Depends On:
Blocks: CVE-2005-4790
  Show dependency treegraph
 
Reported: 2007-11-01 18:45 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-11 21:47:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 18:45:07 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Ray Strode [halfline] 2007-11-06 13:55:00 EST
should be fixed in tomboy-0.8.1-2.fc9
Comment 2 Ray Strode [halfline] 2007-11-06 13:57:10 EST
or not, the build failed with some odd mono message.

http://koji.fedoraproject.org/koji/getfile?taskID=228366&name=build.log

Note You need to log in before you can comment on or make changes to this bug.